@charset "utf-8";


/*---------------------------------------------------------------------------------------
	section
----------------------------------------------------------------------------------------*/

/* outline */
#outline{
	font-size: 115%;
	padding-top: 0!important;
}
#outline h3{
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 20px;
}
#outline .read{
	margin-bottom: 20px;
}
#outline .banner{
	margin-bottom: 30px;
}
#outline table{
	text-align: left;
	margin: 0 -80px -50px;
	border-top: 1px solid #ccc;
}
#outline table th{
	width: 150px;
	padding: 20px 30px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #EEE5E0;
}
#outline table td{
	padding: 20px 30px;
	border-bottom: 1px solid #ccc;
}



	#access h3{
		margin-bottom: 20px;
	}
	#access h3 + p{
		margin-bottom: 25px;
		font-size: 18px;
	}
	#access .g_map{
		margin-bottom: 60px;
	}
	#access .g_map iframe{
		width: 100%;
		height: 400px;
	}
	#access .g_map p:nth-child(2) a{
		display: block;
		text-align: right;
		text-decoration: underline;
	}
	#access .g_map p:nth-child(2) a:hover{
		text-decoration: none;
	}
	#access .movie{
		width: 90%;
		max-width: 640px;
		margin: 0 auto;
	}
	#access .movie h4{
		margin-bottom: 15px;
		font-size: 22px;
	}
	#access .movie p{
		text-align: center;
		padding-top: 56.25%;
		position: relative;
	}
	#access .movie iframe{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}


@media screen and (max-width:767px){
	#outline{
		font-size: 100%;
	}
	#outline h3{
		font-size: 115%;
		font-weight: normal;
		text-align: left;
		margin-bottom: 10px;
	}
	#outline .read{
		text-align: left;
		margin-bottom: 20px;
	}
	#outline .banner{
		margin-bottom: 30px;
	}
	#outline table{
		text-align: left;
		margin: 0 -15px -30px;
		border-top: 1px solid #ccc;
	}
	#outline table th{
		display: block;
		width: auto;
		padding: 5px 15px;
		border-right: none;
		border-bottom: 1px solid #ccc;
		background: #EEE5E0;
	}
	#outline table td{
		display: block;
		padding: 10px 15px;
		border-bottom: 1px solid #ccc;
	}


	#access h3{
		margin-bottom: 15px;
	}
	#access h3 img{
		max-width: 130px;
	}
	#access h3 + p{
		font-size: 15px;
	}
	#access .g_map{
		margin-bottom: 40px;
	}
	#access .g_map iframe{
		height: 250px;
	}
	#access .movie h4{
		margin-bottom: 10px;
		font-size: 17px;
	}

}
